-- $Id: Atlas_ClassicWoW-deDE.lua 55 2020-01-14 15:00:30Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2020 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassicWoW", "deDE", false);

if L then
L["\"Ambassador\" Dagg'thol"] = "\"Botschafter\" Dagg'thol"
L["3rd Box Opened: Postmaster Malown"] = "3.Box geöffnet: Postmeister Malown"
--[[Translation missing --]]
--[[ L["Abandonded Mole Machine"] = ""--]] 
L["Abandoned Mole Machine"] = "Verlassene Maulwurfmaschine"
L["Abomination Wing"] = "Das Konstruktviertel"
L["Acride <Scarshield Legion>"] = "Acride <Schmetterschildlegion>"
L["Agathelos the Raging"] = "Agathelos der Tobende"
L["Aggem Thorncurse"] = "Aggem Dornfluch"
L["Aku'mai"] = "Aku'mai"
L["Alarm-a-bomb 2600"] = "Bombenalarm 2600"
L["Alchemy Lab"] = "Alchemie Labor"
L["Altar of Blood"] = "Altar des Blutes"
L["Altar of Hakkar"] = "Altar von Hakkar"
L["Alzzin the Wildshaper"] = "Alzzin der Wildformer"
L["Ambassador Flamelash"] = "Botschafter Flammenschlag"
L["Amnennar the Coldbringer"] = "Amnennar der Kältebringer"
L["Amnennar's Phylactery"] = "Amnennars Phylakterium"
L["Ancient Equine Spirit"] = "Uralter Pferdegeist"
L["Ancient Stone Keeper"] = "Uralter Steinbewahrer"
L["Ancient Treasure"] = "Antiker Schatz"
L["Andorgos <Brood of Malygos>"] = "Andorgos <Brut Malygos'>"
L["Annora <Master Enchanter>"] = "Annora (Verzauberkunstmeisterin)"
L["Antu'sul"] = "Antu'sul"
L["Anub'Rekhan"] = "Anub'Rekhan"
L["Anub'shiah"] = "Anub'shiah"
L["Aoren Sunglow <The Reliquary>"] = "Aoren Sonnenglanz <Die Archäologische Akademie>"
L["AQ"] = "AQ"
L["AQ20"] = "AQ20"
L["AQ40"] = "AQ40"
L["Arcanist Doan"] = "Arkanist Doan"
L["Archaedas"] = "Archaedas"
L["Archivist Galford"] = "Archivar Galford"
L["Archmage Angela Dosantos <Brotherhood of the Light>"] = "Erzmagierin Angela Dosantos <Bruderschaft des Lichts>"
L["Archmage Arugal"] = "Erzmagier Arugal"
L["Archmage Tarsis Kir-Moldir"] = "Erzmagier Tarsis Kir-Moldir"
L["Argent Guard Thaelrid"] = "Argentumwache Thaelrid"
L["Arm"] = "Waffe"
L["Armory"] = "Waffenkammer"
L["Arygos"] = "Arygos"
L["Atal'ai Defenders"] = "Atal'ai Verteidiger"
L["Atal'alarion"] = "Atal'alarion"
L["Atiesh"] = "Atiesh"
L["Attunement Required"] = "Abstimmung erforderlich"
L["Auld Stonespire"] = "Auld Steinkeil"
L["Aurius"] = "Aurius"
L["Avatar of Hakkar"] = "Avatar von Hakkar"
L["Awbee"] = "Awbee"
L["Ayamiss the Hunter"] = "Ayamiss der Jäger"
L["Azshir the Sleepless"] = "Azshir der Schlaflose"
L["B.E Barechus <S.A.F.E.>"] = "Bi'ay Bäräkuss <S.I.C.H.E.R.>"
L["Bael'Gar"] = "Bael'Gar"
L["Baelog"] = "Baelog"
L["Baelog's Chest"] = "Baelogs Truhe"
L["Balnazzar"] = "Balnazzar"
L["Bannok Grimaxe"] = "Bannok Grimmaxt"
L["Baron Aquanis"] = "Baron Aquanis"
L["Baron Geddon"] = "Baron Geddon"
L["Baron Rivendare"] = "Baron Totenschwur"
L["Baron Silverlaine"] = "Baron Silberlein"
L["Baroness Anastari"] = "Baroness Anastari"
L["Battleguard Sartura"] = "Schlachtwache Sartura"
L["Bazil Thredd"] = "Bazil Thredd"
L["Bazzalan"] = "Bazzalan"
L["Belnistrasz"] = "Belnistrasz"
L["BFD"] = "BFT"
L["Bijou"] = "Bijou"
L["Bijou's Belongings"] = "Bijous Habseligkeiten"
L["Black Guard Swordsmith"] = "Schwertschmied der schwarzen Wache"
L["Blastmaster Emi Shortfuse"] = "Sprengmeisterin Emi Schnellzünd"
--[[Translation missing --]]
--[[ L["Blind Hunter"] = ""--]] 
L["Blood of Innocents"] = "Das Blut Unschuldiger"
--[[Translation missing --]]
--[[ L["Blood Steward of Kirtonos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bloodlord Mandokir"] = ""--]] 
L["Bloodmage Thalnos"] = "Blutmagier Thalnos"
L["Boahn"] = "Boahn"
L["Bodley"] = "Bodley"
--[[Translation missing --]]
--[[ L["Brainwashed Noble"] = ""--]] 
L["BRD"] = "BRT"
L["BRM"] = "BRM"
L["Broodlord Lashlayer"] = "Brutwächter Dreschbringer"
L["Bruegal Ironknuckle"] = "Bruegal Eisenfaust"
L["Burning Felguard"] = "Brennende Teufelswache"
L["Buru the Gorger"] = "Buru der Verschlinger"
L["BWL"] = "BWL"
L["Caelestrasz"] = "Caelestrasz"
L["Cannon Master Willey"] = "Kanonenmeister Willey"
L["Captain Drenn"] = "Hauptmann Drenn"
L["Captain Greenskin"] = "Captain Greenskin"
L["Captain Kromcrush"] = "Captain Kromcrush"
L["Captain Qeez"] = "Hauptmann Qeez"
L["Captain Tuubid"] = "Hauptmann Tuubid"
L["Captain Wyrmak"] = "Hauptmann Wyrmak"
L["Captain Xurrem"] = "Hauptmann Xurrem"
L["Cath"] = "Kath"
L["Cathedral"] = "Kathedrale"
--[[Translation missing --]]
--[[ L["Cavindra"] = ""--]] 
L["Celebras the Cursed"] = "Celebras der Verfluchte"
L["Celebras the Redeemed"] = "Celebras der Erlöste"
L["Charlga Razorflank"] = "Charlga Klingenflanke"
L["Chase Begins"] = "Jagd beginnt"
L["Chase Ends"] = "Jagd endet"
L["Chest of The Seven"] = "Truhe der Sieben"
L["Chief Engineer Bilgewhizzle <Gadgetzan Water Co.>"] = "Chefingenieur Bilgenritzel <Gadgetzan Water Co.>"
L["Chief Ukorz Sandscalp"] = "Häuptling Ukorz Sandwüter"
L["Chomper"] = "Mümmler"
L["Cho'Rush the Observer"] = "Cho'Rush der Beobachter"
L["Chromaggus"] = "Chromaggus"
L["Colonel Zerran"] = "Oberst Zerran"
L["Commander Bagran"] = "Kommandant Bagran"
L["Commander Gor'shak"] = "Kommandant Gor'shak"
L["Commander Springvale"] = "Kommandant Springvale"
L["Conspicuous Urn"] = "Verdächtige Urne"
L["Cookie"] = "Cookie"
L["Core Fragment"] = "Kernfragment"
L["Crimson Hammersmith"] = "Purpurroter Hammerschmied"
L["Crowd Pummeler 9-60"] = "Meute-Verprügler 9-60"
L["Crusade Commander Eligor Dawnbringer <Brotherhood of the Light>"] = "Kreuzzugskommandant Eligor Morgenbringer <Bruderschaft des Lichts>"
L["Crusade Commander Korfax <Brotherhood of the Light>"] = "Kreuzzugskommandant Korfax <Bruderschaft des Lichts>"
L["Crusaders' Square Postbox"] = "Kreuzzüglerplatz Briefkasten"
L["Crystal Fang"] = "Kristallfangzahn"
L["C'Thun"] = "C'Thun"
L["Cursed Centaur"] = "Verfluchter Zentaur"
L["Dark Coffer"] = "Dunkler Kasten"
L["Dark Iron Ambassador"] = "Botschafter der Dunkeleisenzwerge"
L["Darkmaster Gandling"] = "Dunkelmeister Gandling"
--[[Translation missing --]]
--[[ L["Darkstone Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Death Knight Darkreaver"] = ""--]] 
L["Death Speaker Jargba"] = "Todessprecher Jargba"
L["Deathknight Wing"] = "Das Militärviertel"
L["Deathstalker Adamant"] = "Todespirscher Adamant"
L["Deathsworn Captain"] = "Todeshöriger Captain"
L["Defias Gunpowder"] = "Schießpulver der Defias"
L["Deviate Faerie Dragon"] = "Deviatfeendrache"
L["Dextren Ward"] = "Dextren Ward"
L["Digmaster Shovelphlange"] = "Grubenmeister Schaufelphlansch"
L["Dire Maul Arena"] = "Düsterbruch Arena"
L["Dire Pool"] = "Düsterteich"
L["Disciple of Naralex"] = "Jünger von Naralex"
L["Divination Scryer"] = "Orakel der Anrufung"
L["DM"] = "DM"
L["Doctor Theolen Krastinov"] = "Doktor Theolen Krastinov"
L["Doomrigger's Clasp"] = "Doomriggers Schnalle"
--[[Translation missing --]]
--[[ L["Doomrigger's Coffer"] = ""--]] 
L["Drakefire Amulet"] = "Drachenfeueramulett"
L["Drakkisath's Brand"] = "Drakkisaths Brandzeichen"
L["Dreamscythe"] = "Traumsense"
L["Druid of the Talon"] = "Druide der Kralle"
L["Dustwraith"] = "Karaburan"
--[[Translation missing --]]
--[[ L["Earthcaller Halmgar"] = ""--]] 
L["Ebonroc"] = "Schattenschwinge"
L["Ebru <Disciple of Naralex>"] = "Ebru <Jüngerin von Naralex>"
--[[Translation missing --]]
--[[ L["Edge of Madness"] = ""--]] 
L["Edwin VanCleef"] = "Edwin VanCleef"
L["Elder Farwhisper"] = "Urahne Fernwisper"
L["Elder Mistwalker"] = "Urahnin Nebelgänger"
L["Elder Morndeep"] = "Urahne Schwermut"
L["Elder Splitrock"] = "Urahne Splitterfels"
L["Elder Starsong"] = "Urahnin Sternensang"
L["Elder Stonefort"] = "Urahne Steinwehr"
L["Elder Wildmane"] = "Urahnin Wildmähne"
L["Elders' Square Postbox"] = "Briefkasten am Ältestenplatz"
L["Electrocutioner 6000"] = "Elektrokutionator 6000"
L["Emperor Dagran Thaurissan"] = "Imperator Dagran Thaurissan"
--[[Translation missing --]]
--[[ L["Emperor Vek'lor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emperor Vek'nilash"] = ""--]] 
L["Eric \"The Swift\""] = "Eric \"Der Flinke\""
L["Essence Font"] = "Essenz-Born"
L["Estulan <The Highborne>"] = "Estulan <Die Hochgeborenen>"
L["Eviscerator"] = "Ausweider"
L["Exit"] = "Ausgang"
L["Face <S.A.F.E.>"] = "Fähs <S.I.C.H.E.R.>"
L["Fallen Champion"] = "Gestürzter Held"
L["Falrin Treeshaper"] = "Falrin Rankenweber"
L["Fankriss the Unyielding"] = "Fankriss der Unnachgiebige"
L["Father Flame"] = "Vater Flamme"
L["Fathom Core"] = "Fathomkern"
L["Fel Steed"] = "Teufelsross"
L["Fenrus the Devourer"] = "Fenrus der Verschlinger"
L["Ferra"] = "Ferra"
L["Festival Lane Postbox"] = "Briefkasten in der Feststraße"
L["Fifth Mosh'aru Tablet"] = "Fünfte Mosh’aru-Schrifttafel"
L["Fineous Darkvire"] = "Fineous Darkvire"
L["Finkle Einhorn"] = "Finkle Einhorn"
L["Fire of Aku'mai"] = "Feuer von Aku'mai"
L["Firemaw"] = "Feuerschwinge"
L["Flamegor"] = "Flammenmaul"
--[[Translation missing --]]
--[[ L["Foreman Thistlenettle"] = ""--]] 
L["Four Horsemen Chest"] = "Truhe der Vier Reiter"
L["Four Kaldorei Elites"] = "Vier Elitesoldaten der Kaldorei"
--[[Translation missing --]]
--[[ L["Franclorn Forgewright"] = ""--]] 
L["Fras Siabi"] = "Fras Siabi"
L["Fras Siabi's Postbox"] = "Fras Siabis Briefkasten"
L["Frostwyrm Lair"] = "Frostwyrm Hort"
L["Furgus Warpwood"] = "Furgus Wucherborke"
--[[Translation missing --]]
--[[ L["Gahz'ranka"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gahz'rilla"] = ""--]] 
L["Galamav the Marksman <Kargath Expeditionary Force>"] = "Galamav der Schütze <Expeditionskorps von Kargath>"
L["Galgann Firehammer"] = "Galgann Feuerhammer"
L["Garr"] = "Garr"
L["Garrett Family Chest"] = "Familientruhe der Garretts"
L["Gehennas"] = "Gehennas"
L["Gelihast"] = "Gelihast"
--[[Translation missing --]]
--[[ L["Gelk <The Second Kahn>"] = ""--]] 
L["General Angerforge"] = "General Zornesschmied"
L["General Drakkisath"] = "General Drakkisath"
L["General Rajaxx"] = "General Rajaxx"
L["Ghamoo-ra"] = "Ghamoo-ra"
L["Ghok Bashguud"] = "Ghok Haudrauf"
L["Gilnid"] = "Gilnid"
L["Gizrul the Slavener"] = "Gizrul der Geifernde"
L["Gluth"] = "Gluth"
L["Glutton"] = "Nimmersatt"
L["Gnashjaw"] = "Knirschkiefer"
L["Gnome"] = "Gnome"
L["Golem Lord Argelmach"] = "Golemlord Argelmach"
L["Golemagg the Incinerator"] = "Golemagg der Verbrenner"
L["Gomora the Bloodletter"] = "Gomora der Blutvergießer"
--[[Translation missing --]]
--[[ L["Goraluk Anvilcrack"] = ""--]] 
L["Gorosh the Dervish"] = "Gorosh der Derwisch"
L["Gothik the Harvester"] = "Gothik der Seelenjäger"
--[[Translation missing --]]
--[[ L["Grand Crusader Dathrohan"] = ""--]] 
L["Grand Widow Faerlina"] = "Großwitwe Faerlina"
L["Graveyard"] = "Friedhof"
--[[Translation missing --]]
--[[ L["Gri'lek"] = ""--]] 
L["Grimlok"] = "Grimlok"
L["Grizzle"] = "Grizzle"
L["Grobbulus"] = "Grobbulus"
L["Grubbis"] = "Grubbis"
L["Guard Fengus"] = "Wache Fengus"
L["Guard Mol'dar"] = "Wache Mol'dar"
L["Guard Slip'kik"] = "Wache Slip'kik"
L["GY"] = "FH"
L["Gyth"] = "Gyth"
--[[Translation missing --]]
--[[ L["Hakkar"] = ""--]] 
L["Halycon"] = "Halycon"
L["Hamhock"] = "Hamhock"
L["Hammertoe Grez"] = "Hammertoe Grez"
L["Hann Ibal <S.A.F.E.>"] = "Hann Ibal <S.I.C.H.E.R.>"
--[[Translation missing --]]
--[[ L["Hazza'rah"] = ""--]] 
L["Hazzas"] = "Hazzas"
L["Hearthsinger Forresten"] = "Herdsinger Forresten"
L["Hedrum the Creeper"] = "Hedrum der Krabbler"
L["Heigan the Unclean"] = "Heigan der Unreine"
--[[Translation missing --]]
--[[ L["Henry Stern"] = ""--]] 
L["Heralath Fallowbrook"] = "Heralath Fallowbrook"
L["Herod"] = "Herod"
L["Hierophant Theodora Mulvadania <Kargath Expeditionary Force>"] = "Hierophantin Theodora Mulvadania <Expeditionskorps von Kargath>"
L["High Examiner Tae'thelan Bloodwatcher <The Reliquary>"] = "Oberster Prüfer Tae'thelan Blutwächter <Die Archäologische Akademie>"
L["High Inquisitor Fairbanks"] = "Hochinquisitor Fairbanks"
L["High Inquisitor Whitemane"] = "Hochinquisitor Whitemane"
L["High Interrogator Gerstahn"] = "Verhörmeisterin Gerstahn"
L["High Justice Grimstone"] = "Oberrichter Grimmstein"
--[[Translation missing --]]
--[[ L["High Priest Thekal"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priest Venoxis"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Arlokk"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Jeklik"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Mar'li"] = ""--]] 
L["Highlord Mograine <The Ashbringer>"] = "Hochlord Mograine <Der Aschenbringer>"
L["Highlord Omokk"] = "Hochlord Omokk"
L["Houndmaster Grebmar"] = "Hundemeister Grebmar"
L["Houndmaster Loksey"] = "Hundemeister Loksey"
L["Human Remains"] = "Menschliche Überreste"
L["Hurley Blackbreath"] = "Hurley Pestatem"
L["Hydromancer Velratha"] = "Wasserbeschwörerin Velratha"
L["Hydrospawn"] = "Hydrobrut"
L["Illyanna Ravenoak"] = "Illyanna Rabeneiche"
L["Immol'thar"] = "Immol'thar"
L["Instructor Malicia"] = "Instrukteurin Malicia"
L["Instructor Razuvious"] = "Instrukteur Razuvious"
L["Interrogator Vishas"] = "Befrager Vishas"
L["Invoker Xorenth"] = "Herbeirufer Xorenth"
L["Ironaya"] = "Ironaya"
L["Ironbark the Redeemed"] = "Eisenborke der Erlöste"
L["Ironspine"] = "Eisenrücken"
--[[Translation missing --]]
--[[ L["Isalien"] = ""--]] 
L["Jade"] = "Jade"
L["Jalinda Sprig <Morgan's Militia>"] = "Jalinda Sprig <Morgans Miliz>"
L["Jammal'an the Prophet"] = "Jammal'an der Prophet"
L["Jandice Barov"] = "Jandice Barov"
L["Jarien"] = " Jarien"
--[[Translation missing --]]
--[[ L["Jed Runewatcher"] = ""--]] 
L["J'eevee's Jar"] = "J'eevees Glas"
L["Je'neu Sancrea <The Earthen Ring>"] = "Je'neu Sancrea <Der Irdene Ring>"
L["Jergosh the Invoker"] = "Jergosh der Herbeirufer"
--[[Translation missing --]]
--[[ L["Jin'do the Hexxer"] = ""--]] 
L["Jordan's Hammer"] = "Jordans Hammer"
L["Kam Deepfury"] = "Kam Deepfury"
L["Kand Sandseeker <Explorer's League>"] = "Kand Sandsucher <Forscherliga>"
L["Kandrostrasz <Brood of Alexstrasza>"] = "Kandrostrasz <Brut Alexstraszas>"
L["Kazkaz the Unholy"] = "Kazkaz der Unheilige"
L["Kel'Thuzad"] = "Kel'Thuzad"
L["Kernobee"] = "Kernobee"
L["Kevin Dawson <Morgan's Militia>"] = "Kevin Dawson <Morgans Miliz>"
L["Kharan Mighthammer"] = "Kharan Mighthammer"
L["Kherrah"] = "Kherrah"
L["King Gordok"] = "König Gordok"
L["King's Square Postbox"] = "Briefkasten am Königsplatz"
L["Kirtonos the Herald"] = "Kirtonos der Herold"
L["Knot Thimblejack"] = "Knot Zwingschraub"
--[[Translation missing --]]
--[[ L["Kolk <The First Kahn>"] = ""--]] 
L["Koristrasza"] = "Koristrasza"
--[[Translation missing --]]
--[[ L["Kormok"] = ""--]] 
L["Kresh"] = "Kresh"
L["Kri"] = "Lord Kri"
L["Krom Stoutarm's Chest"] = "Krom Stoutarms Truhe"
L["Kurinnaxx"] = "Kurinnaxx"
L["Lady Anacondra"] = "Lady Anacondra"
L["Lady Blaumeux"] = "Lady Blaumeux"
L["Lady Illucia Barov"] = "Lady Illucia Barov"
L["Lady Sarevess"] = "Lady Sarevess"
L["Landslide"] = "Erdrutsch"
L["LBRS"] = "LBRS"
L["Lead Prospector Durdin <Explorer's League>"] = "Oberausgrabungsleiter Durdin <Forscherliga>"
L["Lefty"] = "Lefty"
L["Lethtendris"] = "Lethtendris"
L["Lexlort <Kargath Expeditionary Force>"] = "Lexlort <Expeditionskorps von Kargath>"
L["Lib"] = "Bib"
L["Library"] = "Bibliothek"
L["Lidia Sunglow <The Reliquary>"] = "Lidia Sonnenglanz <Die Archäologische Akademie>"
--[[Translation missing --]]
--[[ L["Lieutenant General Andorov"] = ""--]] 
L["Loatheb"] = "Loatheb"
L["Lokhtos Darkbargainer"] = "Lokhtos Darkbargainer"
L["Lokhtos Darkbargainer <The Thorium Brotherhood>"] = "Lokhtos Düsterfeilsch <Die Thoriumbruderschaft>"
L["Lord Alexei Barov"] = "Lord Alexei Barov"
L["Lord Cobrahn"] = "Lord Kobrahn"
L["Lord Hel'nurath"] = "Lord Hel'nurath"
L["Lord Incendius"] = "Lord Incendius"
L["Lord Itharius"] = "Lord Itharius"
--[[Translation missing --]]
--[[ L["Lord Kri"] = ""--]] 
L["Lord Pythas"] = "Lord Pythas"
L["Lord Roccor"] = "Lord Roccor"
L["Lord Serpentis"] = "Lord Serpentis"
--[[Translation missing --]]
--[[ L["Lord Valthalak"] = ""--]] 
L["Lord Vyletongue"] = "Lord Schlangenzunge"
L["Lorekeeper Javon"] = "Wissenshüter Javon"
L["Lorekeeper Kildrath"] = "Wissenshüter Kildrath"
L["Lorekeeper Lydros"] = "Wissenshüter Lydros"
L["Lorekeeper Mykos"] = "Wissenshüter Mykos"
L["Lorekeeper Polkelt"] = "Hüter des Wissens Polkelt"
L["Lorgalis Manuscript"] = "Lorgalis-Manuskript"
L["Lorgus Jett"] = "Lorgus Jett"
L["Lothos Riftwaker"] = "Lothos Riftwaker"
L["Lower"] = "Untere"
L["Lucifron"] = "Lucifron"
L["Mad Magglish"] = "Zausel der Verrückte"
L["Maexxna"] = "Maexxna"
L["Magister Kalendris"] = "Magister Kalendris"
L["Magistrate Barthilas"] = "Magistrat Barthilas"
L["Magmadar"] = "Magmadar"
L["Magmus"] = "Magmus"
--[[Translation missing --]]
--[[ L["Magra <The Third Kahn>"] = ""--]] 
L["Magregan Deepshadow"] = "Magregan Grubenschatten"
L["Mail Box"] = "Briefkasten"
L["Major Pakkon"] = "Major Pakkon"
L["Major Yeggeth"] = "Major Yeggeth"
L["Majordomo Executus"] = "Majordomus Executus"
L["Maleki the Pallid"] = "Maleki der Leichenblasse"
L["Malgen Longspear"] = "Malgen Langspeer"
L["Malor the Zealous"] = "Malor der Eifrige"
L["Mara"] = "Mara"
--[[Translation missing --]]
--[[ L["Maraudos (The Fourth Khan)"] = ""--]] 
L["Maraudos <The Fourth Khan>"] = "Maraudos <Der vierte Khan>"
L["Marduk Blackpool"] = "Marduk Blackpool"
--[[Translation missing --]]
--[[ L["Marisa du'Paige"] = ""--]] 
L["Market Row Postbox"] = "Briefkasten in der Marktgasse"
L["Marshal Maxwell <Morgan's Militia>"] = "Marschall Maxwell <Morgans Miliz>"
L["Marshal Windsor"] = "Marshal Windsor"
L["Master Craftsman Wilhelm <Brotherhood of the Light>"] = "Meisterhandwerker Wilhelm <Bruderschaft des Lichts>"
L["Master Elemental Shaper Krixix"] = "Meisterelementarformer Krixix"
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-A"] = ""--]] 
L["Matrix Punchograph 3005-B"] = "Matrix Punchograph 3005-B"
L["Matrix Punchograph 3005-C"] = "Matrix Punchograph 3005-C"
L["Matrix Punchograph 3005-D"] = "Matrix Punchograph 3005-D"
L["Maxwort Uberglint"] = "Maxwort Funkelglanz"
L["Mayara Brightwing <Morgan's Militia>"] = "Mayara Wolkenglanz <Morgans Miliz>"
L["Mazoga's Spirit"] = "Mazogas Geist"
L["MC"] = "MC"
L["Medallion of Faith"] = "Medaillon des Glaubens"
L["Mekgineer Thermaplugg"] = "Robogenieur Thermaplugg"
L["Merithra of the Dream"] = "Merithra des Traums"
--[[Translation missing --]]
--[[ L["Meshlok the Harvester"] = ""--]] 
L["Miner Johnson"] = "Minenarbeiter Johnson"
L["Mistress Nagmara"] = "Herrin Nagmara"
L["Moam"] = "Moam"
L["Monument of Franclorn Forgewright"] = "Denkmal für Franclorn Forgewright"
L["Mor Grayhoof"] = "Mor Grayhoof"
L["Mordresh Fire Eye"] = "Mordresh Feuerauge"
L["Morphaz"] = "Morphaz"
L["Mother Smolderweb"] = "Mutter Glimmernetz"
L["Mountaineer Orfus <Morgan's Militia>"] = "Gebirgsjäger Orfus <Morgans Miliz>"
L["Mr. Bigglesworth"] = "Mr. Bigglesworth"
L["Mr. Smite"] = "Mr. Smite"
--[[Translation missing --]]
--[[ L["Muddy Churning Waters"] = ""--]] 
L["Murd Doc <S.A.F.E.>"] = "Murd Doc <S.I.C.H.E.R.>"
--[[Translation missing --]]
--[[ L["Murta Grimgut"] = ""--]] 
L["Mutanus the Devourer"] = "Mutanus der Verschlinger"
L["Muyoh <Disciple of Naralex>"] = "Muyoh <Jünger von Naralex>"
L["Nalpak <Disciple of Naralex>"] = "Nalpak <Jünger von Naralex>"
--[[Translation missing --]]
--[[ L["Namdo Bizzfizzle <Engineering Supplies>"] = ""--]] 
L["Naralex"] = "Naralex"
L["Nefarian"] = "Nefarian"
L["Nekrum Gutchewer"] = "Nekrum der Ausweider"
L["Nerub'enkan"] = "Nerub'enkan"
L["Noth the Plaguebringer"] = "Noth der Seuchenfürst"
L["Noxxion"] = "Noxxion"
L["Nurse Lillian"] = "Schwester Lillian"
L["Obsidian Sentinel"] = "Obsidianschildwache"
L["Odo the Blindwatcher"] = "Odo der Blindseher"
L["Oggleflint"] = "Flintauge"
L["Ogom the Wretched"] = "Ogom der Elende"
--[[Translation missing --]]
--[[ L["Ohgan"] = ""--]] 
L["Ok'thor the Breaker"] = "Ok'thor der Zerstörer"
L["Olaf"] = "Olaf"
L["Old Ironbark"] = "Eisenborke der Große"
L["Old Serra'kis"] = "Old Serra'kis"
L["Old Treasure Chest"] = "Alte Schatztruhe"
L["Olga Runesworn <Explorer's League>"] = "Olga Runenschwur <Forscherliga>"
L["Onyxia"] = "Onyxia"
L["Onyxian Warders"] = "Onyxias Wärter"
L["Oralius <Morgan's Militia>"] = "Oralius <Morgans Miliz>"
L["Orb of Command"] = "Befehlskugel"
L["Orb of Domination"] = "Kugel der Herrschaft"
--[[Translation missing --]]
--[[ L["Oro Eyegouge"] = ""--]] 
L["Ossirian the Unscarred"] = "Ossirian der Narbenlose"
L["Ouro"] = "Ouro"
L["Overlord Ramtusk"] = "Oberanführer Rammhauer"
L["Overlord Wyrmthalak"] = "Oberanführer Wyrmthalak"
L["Overmaster Pyron"] = "Übermeister Pyron"
L["Packmaster Stonebruiser <Brotherhood of the Light>"] = "Rottenkommandant Steinberster <Bruderschaft des Lichts>"
L["Panzor the Invincible"] = "Panzor der Unbesiegbare"
L["Patchwerk"] = "Flickwerk"
L["Phalanx"] = "Phalanx"
--[[Translation missing --]]
--[[ L["Pimgib"] = ""--]] 
L["Plague Wing"] = "Das Seuchenviertel"
L["Plaguemaw the Rotting"] = "Plaguemaw der Faulende"
L["Plugger Spazzring"] = "Plugger Spazzring"
L["Postmaster Malown"] = "Postmeister Malown"
L["Priestess Udum'bra"] = "Priesterin Udum'bra"
L["Prince Tortheldrin"] = "Prinz Tortheldrin"
L["Princess Huhuran"] = "Prinzessin Huhuran"
L["Princess Moira Bronzebeard"] = "Prinzessin Moira Bronzebeard"
L["Princess Theradras"] = "Prinzessin Theradras"
--[[Translation missing --]]
--[[ L["Princess Yauj"] = ""--]] 
L["Private Rocknot"] = "Gefreiter Rocknot"
L["Prospector Seymour <Morgan's Militia>"] = "Ausgrabungsleiter Seymour <Morgans Miliz>"
L["Pusillin"] = "Pusillin"
L["Pylons"] = "Pylonen"
L["Pyroguard Emberseer"] = "Feuerwache Glutseher"
L["Pyromancer Loregrain"] = "Pyromant Weiskorn"
L["Quartermaster Zigris"] = "Rüstmeister Zigris"
L["Ragglesnout"] = "Struppmähne"
L["Ragnaros"] = "Ragnaros"
L["Ramstein the Gorger"] = "Ramstein der Verschlinger"
L["Ras Frostwhisper"] = "Ras Frostraunen"
L["Rattlegore"] = "Blutrippe"
L["Raven"] = "Die Krähe"
L["Razal'blade <Kargath Expeditionary Force>"] = "Razal'hieb <Expeditionskorps von Kargath>"
L["Razorclaw the Butcher"] = "Klingenklaue der Metzger"
L["Razorgore the Untamed"] = "Razorgore der Ungezähmte"
L["Razorlash"] = "Schlingwurzler"
L["Remains of a Paladin"] = "Überreste eines Paladins"
--[[Translation missing --]]
--[[ L["Renataki"] = ""--]] 
L["Rethilgore"] = "Rethilgore"
L["Revelosh"] = "Revelosh"
L["RFC"] = "RF"
L["RFD"] = "Hügel"
L["RFK"] = "Kral"
L["Rhahk'Zor"] = "Rhahk'Zor"
L["Ribbly Screwspigot"] = "Ribbly Screwspigot"
L["Rifle Commander Coe"] = "Schützenkommandant Coe"
L["Ring of Law"] = "Ring des Gesetzes"
L["Roogug"] = "Roogug"
L["Rotfang"] = "Totenbiss"
L["Rotgrip"] = "Faulschnapper"
L["Roughshod Pike"] = "Beschlagene Pike"
L["Ruuzlu"] = "Ruuzlu"
L["Safe Room"] = "Sicherer Raum"
L["Sandarr Dunereaver"] = "Sandarr der Wüstenräuber"
--[[Translation missing --]]
--[[ L["Sandfury Executioner"] = ""--]] 
L["Sapphiron"] = "Saphiron"
L["Scarlet Commander Mograine"] = "Scharlachroter Kommandant Mograine"
L["Scarshield Quartermaster <Scarshield Legion>"] = "Rüstmeister der Schmetterschilde <Schmetterschildlegion>"
L["Schematic: Field Repair Bot 74A"] = "Bauplan: Feldreparaturbot 74A"
L["Scholo"] = "Scholo"
L["Scout Cage"] = "Späherkäfig"
--[[Translation missing --]]
--[[ L["Secret Chest"] = ""--]] 
L["Sentinel Aluwyn"] = "Schildwache Aluwyn"
L["Sergeant Bly"] = "Sergeant Bly"
L["SFK"] = "BSF"
L["Shade of Eranikus"] = "Eranikus' Schemen"
L["Shadow Charger"] = "Schattenstürmer"
L["Shadow Hunter Vosh'gajin"] = "Schattenjägerin Vosh'gajin"
L["Shadowforge Brazier"] = "Schattenschmiedekohlenpfanne"
L["Shadowforge Cache"] = "Schattenschmiedecache"
L["Shadowpriest Sezz'ziz"] = "Schattenpriester Sezz'ziz"
L["Shazzrah"] = "Shazzrah"
L["Shen'dralar Ancient"] = "Uralte Shen'dralar"
L["Shen'dralar Provisioner"] = "Versorger der Shen'dralar"
L["Shen'dralar Watcher"] = "Behüter der Shen'dralar"
L["Side"] = "Seite"
L["Sir Zeliek"] = "Sire Zeliek"
L["Sixth Mosh'aru Tablet"] = "Sechste Mosh’aru-Schrifttafel"
L["Skeletal Remains of Kariel Winthalus"] = "Die sterblichen Überreste von Kariel Winthalus"
L["Skul"] = "Skul"
L["Skum"] = "Skum"
L["SM"] = "SK"
L["Sneed"] = "Sneed"
L["Sneed's Shredder"] = "Sneeds Schredder"
--[[Translation missing --]]
--[[ L["Solakar Flamewreath"] = ""--]] 
L["Sorcerer Ashcrombe"] = "Zauberhexer Ashcrombe"
L["Sothos"] = " Sothos"
L["Spawn of Hakkar"] = "Brut von Hakkar"
L["Spider Wing"] = "Das Arachnidenviertel"
--[[Translation missing --]]
--[[ L["Spirestone Battle Lord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirestone Butcher"] = ""--]] 
L["Spirestone Lord Magus"] = "Maguslord der Felsspitzoger"
L["Spirit of Agamaggan <Ancient>"] = "Geist von Agamaggan <Uralter>"
L["Spoils of Blackfathom"] = "Schätze der Tiefschwarzen Grotte"
--[[Translation missing --]]
--[[ L["Sprok <Away Team>"] = ""--]] 
L["ST"] = "Tempel"
L["Stairway"] = "Treppe"
L["Statue Activation Order"] = "Statue Aktivierungsauftrag"
L["Stocks"] = "Verlies"
L["Stomper Kreeg"] = "Stampfer Kreeg"
L["Stonemaul Ogre"] = "Oger der Steinbrecher"
L["Stonespine"] = "Steinbuckel"
L["Strat"] = "Strat"
L["Stratholme Courier"] = "Kurier von Stratholme"
L["Sulfuron Harbinger"] = "Sulfuronherold"
L["Summoner's Tomb"] = "Gruft der Beschwörer"
L["Tablet of Ryun'Eh"] = "Schrifttafel von Ryun'eh"
L["Tablet of Will"] = "Schrifttafel des Willens"
L["Taragaman the Hungerer"] = "Taragaman der Hungerleider"
L["Targorr the Dread"] = "Targorr der Schreckliche"
--[[Translation missing --]]
--[[ L["Techbot"] = ""--]] 
L["Tendris Warpwood"] = "Tendris Wucherborke"
L["Thaddius"] = "Thaddius"
L["Thal'trak Proudtusk <Kargath Expeditionary Force>"] = "Thal'trak Ehrenhauer <Expeditionskorps von Kargath>"
L["Thane Korth'azz"] = "Thane Korth'azz"
L["The Beast"] = "Die Bestie"
L["The Behemoth"] = "Das Ungetüm"
L["The Black Anvil"] = "Der Schwarze Amboss"
L["The Black Forge"] = "Die schwarze Schmiede"
--[[Translation missing --]]
--[[ L["The Bug Family"] = ""--]] 
L["The Deed to Brill"] = "Die Besitzurkunde für Brill"
L["The Deed to Caer Darrow"] = "Die Besitzurkunde für Caer Darrow"
L["The Deed to Southshore"] = "Die Besitzurkunde für Southshore"
L["The Deed to Tarren Mill"] = "Die Besitzurkunde für Tarrens Mühle"
L["The Discs of Norgannon"] = "Die Scheiben von Norgannon"
L["The Four Horsemen"] = "Die Vier Reiter"
L["The Grim Guzzler"] = "Grimmige Säufer"
L["The Lyceum"] = "Das Lyzeum"
L["The Nameless Prophet"] = "Der namenlose Prophet"
L["The Prophet Skeram"] = "Der Prophet Skeram"
L["The Ravenian"] = "Der Ravenier"
L["The Shadowforge Lock"] = "Das Schloss der Schattenschmiede"
L["The Sparklematic 5200"] = "Der Funkelmat 5200"
--[[Translation missing --]]
--[[ L["The Twin Emperors"] = ""--]] 
L["The Unforgiven"] = "Der Unverziehene"
L["The Vault"] = "Der Tresorraum"
L["Theka the Martyr"] = "Theka der Märtyrer"
L["Theldren"] = "Theldren"
L["Thunderheart <Kargath Expeditionary Force>"] = "Donnerherz <Expeditionskorps von Kargath>"
L["Timmy the Cruel"] = "Timmy der Grausame"
L["Tink Sprocketwhistle <Engineering Supplies>"] = "Tink Sprosspfiff <Ingenieursbedarf>"
L["Tinkee Steamboil"] = "Tinkee Kesseldampf"
L["Tinkerer Gizlock"] = "Tüftler Gizlock"
L["Torben Zapblast <Teleportation Specialist>"] = "Torben Zischknall <Teleportationsspezialist>"
L["Torch Lever"] = "Fackelhebel"
L["Tran'rek"] = "Tran'rek"
--[[Translation missing --]]
--[[ L["Transpolyporter"] = ""--]] 
L["Trigore the Lasher"] = "Trigore der Peitscher"
L["Troll Minibosses"] = "Troll-Mini-Bosse"
L["Tsu'zee"] = "Tsu'zee"
L["Tuten'kash"] = "Tuten'kash"
L["Twilight Lord Kelris"] = "Twilight-Lord Kelris"
L["UBRS"] = "OSFS"
L["Ulda"] = "Ulda"
L["Unfired Plate Gauntlets"] = "Ungebrannte Plattenstulpen"
L["Urok Doomhowl"] = "Urok Schreckensbote"
L["Urok's Tribute Pile"] = "Uroks Tributhaufen"
L["Vaelan"] = "Vaelan"
L["Vaelastrasz the Corrupt"] = "Vaelastrasz der Verdorbene"
L["Va'jashni"] = "Va'jashni"
L["Varies"] = "Variiert"
L["Various Postbox Keys"] = "Verschiedene Briefkastenschlüssel"
--[[Translation missing --]]
--[[ L["VC"] = ""--]] 
L["Vectus"] = "Vectus"
L["Vek'lor"] = "Imperator Vek'lor"
L["Vek'nilash"] = "Imperator Vek'nilash"
L["Vem"] = "Vem"
--[[Translation missing --]]
--[[ L["Veng (The Fifth Khan)"] = ""--]] 
L["Veng <The Fifth Khan>"] = "Veng <Der fünfte Khan>"
L["Verdan the Everliving"] = "Verdan der Ewiglebende"
L["Verek"] = "Verek"
L["Vethsera <Brood of Ysera>"] = "Vethsera <Brut Yseras>"
L["Viscidus"] = "Viscidus"
L["Viscous Fallout"] = "Verflüssigte Ablagerung"
L["Vorrel Sengutz"] = "Vorrel Sengutz"
L["Walkway"] = "Gehweg"
L["War Master Voone"] = "Kriegsmeister Voone"
L["Warchief Rend Blackhand"] = "Kriegshäuptling Rend Blackhand"
L["Warden Thelwater"] = "Aufseher Thelwasser"
L["Warder Stilgiss"] = "Wärter Stilgiss"
L["Warlord Goretooth <Kargath Expeditionary Force>"] = "Kriegsherr Bluthauer <Expeditionskorps von Kargath>"
L["Warosh"] = "Warosh"
L["Watchman Doomgrip"] = "Wachmann Stahlgriff"
L["WC"] = "HdW"
L["Weaver"] = "Wirker"
L["Weegli Blastfuse"] = "Weegli Lunte"
L["Whelp Eggs"] = "Onyxiawelpe"
L["Willix the Importer"] = "Willix der Importeur"
L["Witch Doctor Zum'rah"] = "Hexendoktor Zum'rah"
L["Wolf Master Nandos"] = "Wolfmeister Nandos"
--[[Translation missing --]]
--[[ L["Wushoolay"] = ""--]] 
L["Yauj"] = "Prinzessin Yauj"
L["Ysida Harmon"] = "Ysida Harmon"
L["Yuka Screwspigot <Engineering Supplies>"] = "Yuka Schraubstutz <Ingenieursbedarf>"
--[[Translation missing --]]
--[[ L["Zanza the Restless"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Lor'Khan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Zath"] = ""--]] 
L["Zekkis"] = "Zekkis"
L["Zerillis"] = "Zerillis"
L["Zevrim Thornhoof"] = "Zevrim Dornhuf"
L["Zeya"] = "Zeya"
L["ZF"] = "ZF"
L["Zul'Farrak Dead Hero"] = "Toter Held aus Zul'Farrak"


end
